.themes-footer {
    width: 100%;
}
.themes-footer .lae-al-4 {
    float: none;
    position: relative;
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 3.2vw;
    font-weight: 100;
    text-transform: uppercase;
    color: #ffffff;
    text-shadow: 0 2px 4px rgba(0,0,0,0.41);
}
.themes-footer .lae-al-12 {
    float: none;
    position: relative;
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 3.2vw;
    font-weight: 100;
    text-transform: uppercase;
    color: #ffffff;
    text-shadow: 0 2px 4px rgba(0,0,0,0.41);
}
.themes-footer a:hover img {
    opacity: 0.6;
}
.themes-footer a strong {
    font-weight: 700;
}
.themes-footer span {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
}
.themes-footer .lae-al-12 span {
    top: 72%;
}
.footer__middle {
    padding: 34px 0;
    font-size: 16px;
    line-height: 24px;
    color: #232323;
    background-color: #c3ce1e;
}
#block-contactfooter,
#block-pratiquesfooter {
    width: 100%;
    padding: 0 30px;
}
#block-contactfooter {
    width: 100%;
    margin-left: auto;
    padding-top: 28px;
    /*padding-left: 16%;*/
    text-align: center;
}
.bouton-pied-page {
    clear: both;
    display: block;
    margin: 10px 0;
    padding: 8px 19px;
    font-size: 14px;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
    color: #c3ce1e;
    background-color: #232323;
}
.bouton-pied-page:hover {
    color: #ffffff;
}
#block-contactfooter .bouton-pied-page {
    margin-top: 20px;
}
#block-contactfooter .contactHoraire:after {
  content: "\f017";
  position: absolute;
  font-family: FontAwesome,sans-serif;
  font-size: 33px;
  margin: 0 0 0 15px;
  width: 33px;
  display: inline-block;
  text-align: center;
}
.pratiqueOu {
    float: left;
    width: 60%;
}
.pratiqueOu a,
.pratiqueQuoi a {
    color: #232323;
    font-size: 12px;
}
.pratiqueQuoi a {
    text-transform: uppercase;
}
.pratiqueQuoi {
    float: left;
    width: 40%;
    border-left: 1px solid #969e1f;
}
.pratiqueOu i {
    margin: 0 6px 0 0;
}
.pratiqueOu .carte {
    position: relative;
    display: block;
    height: 135px;
    width: 108px;
    text-align: left;
    margin: 0 auto;
    padding: 110px 0 0 0;
    background-image: url(/themes/theme_rignac/img/carte-france.png);
    background-position: 0 0;
    background-repeat: no-repeat;
}
.pratiqueOu .commentVenir {
    width: 108px;
    text-align: left;
    display: block;
    margin: 0 auto 10px auto;
}
.pratiqueQuoi .meteo {
    position: relative;
    display: block;
    height: 65px;
    width: 80px;
    text-align: center;
    margin: 0 auto 14px auto;
    padding: 42px 0 0 0;
    background-image: url(/themes/theme_rignac/img/picto-meteo.png);
    background-position: 50% 0;
    background-repeat: no-repeat;
}
.pratiqueQuoi .brochures {
    position: relative;
    display: block;
    height: 65px;
    width: 80px;
    text-align: center;
    margin: 0 auto;
    padding: 42px 0 0 0;
    background-image: url(/themes/theme_rignac/img/picto-brochures.png);
    background-position: 50% 0;
    background-repeat: no-repeat;
}
.pratiquesSocial {
    position: relative;
    display: block;
    text-indent: -5000px;
    height: 38px;
    width: 170px;
    margin: 0 0 10px 0;
    padding: 0;
    background-image: url(/themes/theme_rignac/img/titre-suivez-nous.png);
    background-position: 0 0;
    background-repeat: no-repeat;
}
html:lang(en) .pratiquesSocial {
    background-image: url(/themes/theme_rignac/img/titre-suivez-nous-en.png);
}
html:lang(es) .pratiquesSocial {
    background-image: url(/themes/theme_rignac/img/titre-suivez-nous-es.png);
}
.socialLink a {
    margin: 0 30px 0 0;
    font-size: 33px;
    color: #232323;
}
.footer__bottom {
    background-color: #ffffff;
    padding: 15px 0;
}
#block-partenaires,
#block-partenaires-en,
#block-partenaires-es {
    margin: 0 auto;
    padding: 0;
}
#block-theme-rignac-footer,
#block-theme-rignac-footer-en,
#block-theme-rignac-footer-es {
    width: 100%;
    margin: 0 auto;
}
#block-theme-rignac-footer-menu {
    padding: 0 0 0 2%;
}
#partenaires-menu a,
#partenaires-en-menu a,
#partenaires-es-menu a {
    position: relative;
    display: block;
    text-indent: -5000px;
    height: 70px;
    margin: 0;
    padding: 0;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: contain;
}
#partenaires-menu [href~="http://www.marque-aveyron.fr/"],
#partenaires-en-menu [href~="http://www.marque-aveyron.fr/"],
#partenaires-es-menu [href~="http://www.marque-aveyron.fr/"] {
    width: 119px;
    background-image: url(/themes/theme_rignac/img/logo-aveyron-vivre-vrai.png);
}
#partenaires-menu [href~="http://www.les-plus-beaux-villages-de-france.org/fr"],
#partenaires-en-menu [href~="http://www.france-beautiful-villages.org/en"],
#partenaires-es-menu [href~="http://www.france-beautiful-villages.org/en"] {
    background-image: url(/themes/theme_rignac/img/logo-pbv.png);
}
#partenaires-menu [href~="http://www.offices-de-tourisme-de-france.org/"],
#partenaires-en-menu [href~="http://www.offices-de-tourisme-de-france.org/"],
#partenaires-es-menu [href~="http://www.offices-de-tourisme-de-france.org/"] {
    width: 46px;
    background-image: url(/themes/theme_rignac/img/logo-ot-france.png);
}
#partenaires-menu [href~="http://www.stationverte.com/"],
#partenaires-en-menu [href~="http://www.stationverte.com/"],
#partenaires-es-menu [href~="http://www.stationverte.com/"] {
    width: 75px;
    background-image: url(/themes/theme_rignac/img/logo-station-verte.png);
}
#footer-menu a,
#footer-en-menu a,
#footer-es-menu a {
    position: relative;
    font-size: 11px;
    font-weight: 500;
    text-transform: uppercase;
    color: #3a3a3a;
}
#footer-menu a:after,
#footer-en-menu a:after,
#footer-es-menu a:after {
    content: "-";
    right: -8px;
    position: absolute;
}
#footer-menu .navigation-menu li:last-child a:after,
#footer-en-menu .navigation-menu li:last-child a:after,
#footer-es-menu .navigation-menu li:last-child a:after {
    display: none;
}
.region-footer-middle {
    position: relative;
}
.region-footer-middle a:hover {
    color: #ffffff;
}
#block-pratiquessocial {
    height: auto;
    margin: 0 auto;
}
#block-formulairedabonnementmailchimpnewsletter,
#block-newslettermautic {
    position: relative;
    width: 100%;
    padding: 20px 23px;
}
#mailchimp-signup-subscribe-block-newsletter-form .form-item-mergevars-email label,
#mautic-signup-subscribe-block-newsletter-form .form-item-mergevars-email label {
    display: none;
}
#mailchimp-signup-subscribe-block-newsletter-form,
#mautic-signup-subscribe-block-newsletter-form {
    display: flex;
    margin: 0 auto;
    width: 250px;
}
#mailchimp-newsletter-9d344cddbb-mergefields,
#mautic-newsletter-mergefields {
    max-width: 72%;
    height: 40px;
    display: inline-block;
}
#mailchimp-newsletter-9d344cddbb-mergefields .js-form-type-email,
#mautic-newsletter-mergefields .js-form-type-email {
    margin: 0;
    padding: 0;
}
#edit-mergevars-email {
    /*width: auto;*/
    height: 36px;
}
#edit-submit {
    /*width: 40px;*/
    height: 40px;
    margin: 0;
}
#footer-menu a:hover {
    color: #000000;
    font-weight: 500;
}
@media (min-width: 568px) {
    .themes-footer .lae-al-4 {
        float: left;
        position: relative;
        width: 33.333%;
        margin: 0;
        padding: 0;
    }
    .themes-footer .lae-al-12 {
        float: left;
        position: relative;
        width: 100%;
        margin: 0;
        padding: 0;
    }
}
@media (min-width: 768px) {
    #block-contactfooter,
    #block-pratiquesfooter {
        width: 50%;
        padding: 0 30px;
    }
    #block-contactfooter {
        margin-left: auto;
        padding-top: 28px;
        /*padding-left: 16%;*/
        text-align: right;
    }
    #block-pratiquessocial {
      width: 33%;
        margin-right: auto;
        margin-left: 23%;
    }
    #block-formulairedabonnementmailchimpnewsletter,
    #block-newslettermautic {
        /*padding: 0;
        bottom: 0;
        position: absolute;
        right: 13%;
        width: 33%;*/
        right: auto;
        margin: 0 auto
    }
    #block-partenaires,
    #block-partenaires-en,
    #block-partenaires-es {
        padding: 0 0 0 14.5%;
    }
    #block-theme-rignac-footer,
    #block-theme-rignac-footer-en,
    #block-theme-rignac-footer-es {
        width: auto;
    }
    #partenaires-menu a,
    #partenaires-en-menu a,
    #partenaires-es-menu a {
        margin: 0 20px 0 0;
    }
    #mailchimp-signup-subscribe-block-newsletter-form,
    #mautic-signup-subscribe-block-newsletter-form {
        margin: 0;
        width: 100%;
    }
}
@media (min-width: 1024px) {
    #block-contactfooter,
    #block-pratiquesfooter {
        width: 33.333%;
    }
    #block-contactfooter {
        width: 25%;
    }
    #block-pratiquessocial {
      width: auto;
        margin-left: auto;
    }
    #block-formulairedabonnementmailchimpnewsletter,
    #block-newslettermautic {
        right: 0;
        width: 26.6%;
        margin: 0;
    }
    #mailchimp-newsletter-9d344cddbb-mergefields,
    #mautic-newsletter-9d344cddbb-mergefields {
        max-width: 184px;
    }
   
}
@media (min-width: 1025px) {
    #block-contactfooter {
        width: 25%;
    }
}
/*-----limite la taille minimale et maximale de la police des raccourcis du footer ----*/
@media (max-width: 567px) {
    .themes-footer .lae-al-4 {
        font-size: 28px;
    }
    .themes-footer .lae-al-12 {
        font-size: 28px;
    }
}
@media (min-width: 1366px) {
    .themes-footer .lae-al-4 {
        font-size: 42px;
    }
    .themes-footer .lae-al-12 {
        font-size: 42px;
    }
}
.swal2-close {
    position: absolute !important;
}
.swal2-actions {
    display: none !important;
}
#block-popupinformation {
    display: none;
}